<?xml version='1.0' encoding='UTF-8'?>
<ConverterConfig type='RigidBodyConverterVicon2MMM'>

  <Model name='Objects'>
    <MarkerMapping>
        <Mapping c3d="RedCupM1"	  mmm="MARKER_RedCupM1"/>
        <Mapping c3d="RedCupM2"	  mmm="MARKER_RedCupM2"/>
        <Mapping c3d="RedCupM3"	  mmm="MARKER_RedCupM3"/>


    </MarkerMapping>
  </Model>
  
</ConverterConfig>
